Better ListView Class Reference |

# BetterListView.Columns Property

Gets collection of column headers.

[Description(Description=""Collection of column headers"")]
[Category(Category=""Behavior"")]
[Localizable(IsLocalizable=True)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Content)]
[MergableProperty(AllowMerge=False)]
public BetterListViewColumnHeaderCollection Columns { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace